## libapache2-mod-auth-pubtkt 0.7

=== debian/changelog ===
libapache2-mod-auth-pubtkt (0.7-1) unstable; urgency=low

  * New upstream release. 
  * Remove add_install.html.patch, included in upstream release.
  * Add watch file.
  * Add doc-base file. 
  * Change license of packaging to LGPL-2.1+ and remove lintian override

 -- Ivo De Decker <ivo.dedecker@ugent.be>  Sat, 09 Jun 2012 15:30:50 +0200

libapache2-mod-auth-pubtkt (0.6b+git20120528-1) unstable; urgency=low

  * Initial release.

 -- Ivo De Decker <ivo.dedecker@ugent.be>  Tue, 29 May 2012 00:10:58 +0200
