=== debian/control ===
Source: libapache2-mod-auth-pubtkt
Section: httpd
Priority: extra
Maintainer: Ivo De Decker <ivo.dedecker@ugent.be>
Build-Depends: debhelper (>= 9), apache2-prefork-dev (>= 2.2.3) | apache2-threaded-dev (>= 2.2.3)
Standards-Version: 3.9.3
Homepage: https://neon1.net/mod_auth_pubtkt/

Package: libapache2-mod-auth-pubtkt
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, apache2.2-common
Conflicts: libapache2-mod-auth-tkt
Description: key-based single-sign-on authentication module for Apache
 mod_auth_pubtkt is an Apache module that authenticates a user based on a
 cookie with a ticket that has been issued by a central login server and
 digitally signed using either RSA or DSA. This means that only the trusted
 login server has the private key required to generate tickets, while web
 servers only need the corresponding public key to verify them.
