=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	./configure --apxs=/usr/bin/apxs2 --apachever=2.2

override_dh_auto_clean:
	touch Makedefs
	cd src && make clean
	
override_dh_installexamples:
	chmod -R -x php-login
	rm -f php-login/private/*pem
	rm -f perl-login/*pem
	dh_installexamples
