=== debian/watch ===
version=3
https://github.com/manuelkasper/mod_auth_pubtkt/tags .*/tarball/v(\d[\d\.]+)
