## libapache2-mod-auth-pubtkt 0.8

=== debian/changelog ===
libapache2-mod-auth-pubtkt (0.8-4) unstable; urgency=medium

  * Add build-dep on libssl-dev. Closes: #765060
  * Update standards version to 3.9.6 (no changes).

 -- Ivo De Decker <ivodd@debian.org>  Mon, 13 Oct 2014 21:38:49 +0200

libapache2-mod-auth-pubtkt (0.8-3) unstable; urgency=low

  * Upload to unstable for apache 2.4 transition. 

 -- Ivo De Decker <ivo.dedecker@ugent.be>  Thu, 30 May 2013 19:58:23 +0200

libapache2-mod-auth-pubtkt (0.8-2) experimental; urgency=low

  * Update packaging for apache 2.4. Closes: #707065 
  * Update standards version to 3.9.4 (no changes). 
  * Update watch file, thanks to Bart Martens. 

 -- Ivo De Decker <ivo.dedecker@ugent.be>  Sat, 18 May 2013 21:32:11 +0200

libapache2-mod-auth-pubtkt (0.8-1) experimental; urgency=low

  * New upstream release. 
  * Fix watch file

 -- Ivo De Decker <ivo.dedecker@ugent.be>  Sun, 11 Nov 2012 14:15:41 +0100
