=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: libapache2-mod-auth-pubtkt
 Section: httpd
 Priority: extra
-Maintainer: Ivo De Decker <ivo.dedecker@ugent.be>
-Build-Depends: debhelper (>= 9), apache2-prefork-dev (>= 2.2.3) | apache2-threaded-dev (>= 2.2.3)
-Standards-Version: 3.9.3
+Maintainer: Ivo De Decker <ivodd@debian.org>
+Build-Depends: debhelper (>= 9), dh-apache2, apache2-dev, libssl-dev
+Standards-Version: 3.9.6
 Homepage: https://neon1.net/mod_auth_pubtkt/
 
 Package: libapache2-mod-auth-pubtkt
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, apache2.2-common
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Conflicts: libapache2-mod-auth-tkt
 Description: key-based single-sign-on authentication module for Apache
  mod_auth_pubtkt is an Apache module that authenticates a user based on a
