=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,10 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@
+	dh $@ --with apache2
 
 override_dh_auto_configure:
-	./configure --apxs=/usr/bin/apxs2 --apachever=2.2
+	./configure --apxs=/usr/bin/apxs2 --apachever=2.4
 
 override_dh_auto_clean:
 	touch Makedefs
