## libapache2-mod-auth-pubtkt 0.10

=== debian/changelog ===
libapache2-mod-auth-pubtkt (0.10-1) unstable; urgency=medium

  * New upstream release.
  * Build-depend on libssl1.0-dev.
  * Disable openssl_1.1.diff for now.

 -- Ivo De Decker <ivodd@debian.org>  Sun, 22 Jan 2017 22:15:38 +0100

libapache2-mod-auth-pubtkt (0.9-1) unstable; urgency=medium

  * New upstream release. 
  * Update standards version to 3.9.8 (no changes).
  * Add openssl_1.1.diff to support openssl 1.1. Closes: #828381

 -- Ivo De Decker <ivodd@debian.org>  Sat, 27 Aug 2016 20:28:30 +0200
