=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: httpd
 Priority: extra
 Maintainer: Ivo De Decker <ivodd@debian.org>
-Build-Depends: debhelper (>= 9), dh-apache2, apache2-dev, libssl-dev
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9), dh-apache2, apache2-dev, libssl1.0-dev
+Standards-Version: 3.9.8
 Homepage: https://neon1.net/mod_auth_pubtkt/
 
 Package: libapache2-mod-auth-pubtkt
