=== debian/changelog ===
libapache2-mod-auth-pubtkt (0.11-1build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:50:22 +0000

libapache2-mod-auth-pubtkt (0.11-1) unstable; urgency=medium

  * New upstream release.
    Fixes selection of digest algorithm when using TKTAuthDigest.
    Closes: #867572
  * Switch to openssl 1.1 and re-enable openssl_1.1.diff. Closes: #858989
  * Update standards version to 4.1.0.
    Set priority to optional.

 -- Ivo De Decker <ivodd@debian.org>  Sun, 27 Aug 2017 23:22:36 +0200
