=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: libapache2-mod-auth-pubtkt
 Section: httpd
-Priority: extra
-Maintainer: Ivo De Decker <ivodd@debian.org>
-Build-Depends: debhelper (>= 9), dh-apache2, apache2-dev, libssl1.0-dev
-Standards-Version: 3.9.8
+Priority: optional
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ivo De Decker <ivodd@debian.org>
+Build-Depends: debhelper (>= 9), dh-apache2, apache2-dev, libssl-dev
+Standards-Version: 4.1.0
 Homepage: https://neon1.net/mod_auth_pubtkt/
 
 Package: libapache2-mod-auth-pubtkt
