=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,7 @@
 override_dh_auto_clean:
 	touch Makedefs
 	cd src && make clean
+	rm -f Makedefs
 	
 override_dh_installexamples:
 	chmod -R -x php-login
