## libapache2-mod-auth-pubtkt 0.13

=== debian/changelog ===
libapache2-mod-auth-pubtkt (0.13-1) unstable; urgency=medium

  * New upstream release.
  * Remove openssl_1.1.diff, upstream supports openssl 1.1.
  * Update location for docs (now README.md instead of docs/).
  * Switch to debhelper-compat 12.
  * Set Rules-Requires-Root: no.
  * Fix chmod call for php-login.
  * Add perl-path.diff to fix perl path in examples (policy 10.4).
  * Update standards version to 4.3.0.
  * Use secure copyright format uri.
  * Add patch badip_url_empty.diff.
  * Add patch perl-warnings.diff.
  * Add autopkgtest.

 -- Ivo De Decker <ivodd@debian.org>  Tue, 22 Jan 2019 21:21:21 +0100
