=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: libapache2-mod-auth-pubtkt
 Section: httpd
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ivo De Decker <ivodd@debian.org>
-Build-Depends: debhelper (>= 9), dh-apache2, apache2-dev, libssl-dev
-Standards-Version: 4.1.0
+Maintainer: Ivo De Decker <ivodd@debian.org>
+Build-Depends: debhelper-compat (= 12), dh-apache2, apache2-dev, libssl-dev
+Standards-Version: 4.3.0
 Homepage: https://neon1.net/mod_auth_pubtkt/
+Rules-Requires-Root: no
 
 Package: libapache2-mod-auth-pubtkt
 Architecture: any
