=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 	rm -f Makedefs
 	
 override_dh_installexamples:
-	chmod -R -x php-login
+	find php-login -type f | xargs chmod -x
 	rm -f php-login/private/*pem
 	rm -f perl-login/*pem
 	dh_installexamples
