=== debian/tests/control ===
Tests: httpresponse
Depends: @, apache2, openssl, libwww-curl-perl, libipc-run3-perl, libany-uri-escape-perl
Restrictions: breaks-testbed allow-stderr needs-root
